@media (max-width:900px){
  .gysp8a15k2bquc .uaepi4t7679wyr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .g3tln4y7mlh{justify-content:flex-start}
  .wisxxoy6q02f,.a698x6i2kuzs,.pto4b5vu67pmt,.a38y570,.kouadhbuw6n{grid-template-columns:1fr!important}
  .kyu7lft6sl{display:block!important;transform:none!important}
  .ucmxuynr8uktx .pto4b5vu67pmt{grid-template-columns:1fr}
  .ajmjc2heydmn7 h2{font-size:34px}
}
@media (max-width:560px){
  .uaepi4t7679wyr{width:min(100% - 24px,1180px)}
  .wisxxoy6q02f{padding:18px}
  .ac88zs3bik{padding:6px 7px;font-size:13px}
  .u5ioj94w2i7,.kyu7lft6sl,.iig7z0daw5ru,.yu4iftr,.yc3b1k1,.ts7mh8itbpm5y5{padding:16px}
}
